@charset "UTF-8";

/* ヘッダ（ＰＣ） ファーストビュー用 */

/* sys/layout.css のコピー ここから */

.container {
  width: 1200px;
  margin: 0 auto;
}

.pane-contents {
  min-height: 600px;
  padding-bottom: 50px;
}

.pane-contents .container {
  display: block;
}

.pane-left-menu {
  display: none;
}

.pane-main {
  display: block;
  width: 100%;
}

.pane-right-menu {
  width: 100%;
}

/* ここまで sys/layout.css のコピー */

/* ----ボタン---- */

.btn {
  display: inline-block;
  margin: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  white-space: nowrap;
  padding: 4px 10px;
}

.btn-default {
  color: #333;
  border: solid 1px #dcdcdc;
  background-color: #e5e5e5;
}

/* ここまで sys/base_form.css のコピー */

/* ----ヘッダー---- */

/* ----ページトップに戻る---- */

.block-page-top {
  display: none !important;
}

/* usr/user.css のコピー ここから */

/* fade image in after load */
.lazyload {
  opacity: 0;
}
.lazyloading {
  opacity: 1;
}
.lazyloaded {
  opacity: 1;
  transition: opacity 200ms;
}

/* ----ヘッダー---- */

.block-header-top-news {
  background-color: var(--cl-dbl);
}

.block-header-top-news .container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  color: #ffffff;
  font-size: 1.3rem;
}

.block-header-top-news a {
  color: #ffffff;
  text-decoration: none;
}

.pane-header {
  position: sticky;
  top: 0;
  width: 100%;
  height: 146px;
  background-color: #ffffff;
  z-index: 999;
  transition: height 0.3s;
}

.page-goods .pane-header {
  position: relative;
}

.pane-header.is-float {
  height: 106px;
}

.block-header {
  border-bottom: 1px solid #f2f2f2;
}

.block-header .container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 85px;
  transition: height 0.3s;
}

.pane-header.is-float .block-header .container {
  height: 65px;
}

.block-header-logo {
  display: block;
  margin: 0;
  padding: 0;
}

.block-header-logo a,
.block-header-logo img {
  display: block;
}

.block-header-logo a:hover {
  opacity: 0.65;
}

.block-headernav-1,
.block-headernav-2,
.block-header-menu-btn {
  position: absolute;
}

.block-headernav-1 {
  left: 0;
}

.block-headernav-1 ul {
  display: flex;
  align-items: center;
  font-size: 1.2rem;
  font-weight: 700;
}

.block-headernav-1 li + li {
  margin-left: 30px;
}

.block-headernav-1 a {
  display: flex;
  align-items: center;
  position: relative;
  text-decoration: none;
}

.block-headernav-1 a::before {
  content: "";
  display: inline-block;
  position: relative;
  margin-right: 5px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.block-headernav-1 a.icon-guide::before {
  width: 9px;
  height: 12px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI4Ljk3NyIgaGVpZ2h0PSIxMiI+PHBhdGggZD0iTTcuNzY3IDBhMS4zNzMgMS4zNzMgMCAwIDAtLjgyMS4yODlMNC40ODkgMi4xMjcgMi4wMzIuMjg5QTEuMzczIDEuMzczIDAgMCAwIDEuMjEgMGExLjE3NCAxLjE3NCAwIDAgMC0uOTY1LjVBMS4zOCAxLjM4IDAgMCAwIDAgMS4zMDd2NS40NjhBMi42NTkgMi42NTkgMCAwIDAgLjYxOSA4LjRsMi43NiAzLjFhMS40NzYgMS40NzYgMCAwIDAgMi4yMTkgMGwyLjc2LTMuMWEyLjY1OSAyLjY1OSAwIDAgMCAuNjItMS42MjZWMS4zMDdBMS4yMzQgMS4yMzQgMCAwIDAgNy43NjcgME0xLjM2MiA3LjczOWExLjY4MyAxLjY4MyAwIDAgMS0uMzY3LS45NjVWMS4zMDdjMC0uMi4wODctLjMxMi4yMTYtLjMxMmEuMzkyLjM5MiAwIDAgMSAuMjI2LjA5MXMyLjU1NSAxLjk1MyAyLjk1NiAyLjI2MnY3LjYzMloiIGZpbGw9IiMxYTE5MTkiLz48L3N2Zz4=");
}

.block-headernav-1 a.icon-faq::before {
  width: 12px;
  height: 12px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMiIgaGVpZ2h0PSIxMS45OTkiPjxwYXRoIGQ9Ik02IDEyYTYgNiAwIDEgMSA2LTYgNi4wMDcgNi4wMDcgMCAwIDEtNiA2Wm0tLjYtM3YxLjJoMS4yVjlaTTYgM2ExLjI3OCAxLjI3OCAwIDAgMSAuMzQzLjA0OCAxLjIgMS4yIDAgMCAxIC44MzQuOTE4IDEuMTg0IDEuMTg0IDAgMCAxLS4zMyAxLjA4bC0uNzQ0Ljc1NmEyLjQwNyAyLjQwNyAwIDAgMC0uNyAxLjd2LjNoMS4yYTIuNzU3IDIuNzU3IDAgMCAxIC4wNzgtLjY4NCAyLjEwNSAyLjEwNSAwIDAgMSAuNjI0LTEuMDE0bC41NC0uNTUyYTEuOTggMS45OCAwIDAgMCAuMTE0LTIuNjQgMi41MTUgMi41MTUgMCAwIDAtMS45OTQtMS4xMDYgMi4xIDIuMSAwIDAgMC0uMzI4LjAyNiAyLjQxMSAyLjQxMSAwIDAgMC0xLjkzOCAxLjcuNTMxLjUzMSAwIDAgMCAuMDg1LjQ3LjUwNS41MDUgMCAwIDAgLjQwNy4yaC4xOGEuNTI3LjUyNyAwIDAgMCAuNDkyLS4zOUExLjIwNyAxLjIwNyAwIDAgMSA2IDNaIiBmaWxsPSIjMWExOTE5Ii8+PC9zdmc+");
}

.block-headernav-1 a:hover {
  opacity: 0.65;
}

.block-headernav-2 {
  right: 52px;
}

.block-headernav-2 ul {
  display: flex;
  align-items: center;
  font-size: 1rem;
  font-weight: 700;
}

.block-headernav-2 li + li {
  margin-left: 36px;
}

.block-headernav-2 a {
  display: flex;
  align-items: flex-end;
  position: relative;
  height: 43px;
  background-repeat: no-repeat;
  text-decoration: none;
  line-height: 1;
}

.block-headernav-2 a.icon-mypage {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMC4wMiIgaGVpZ2h0PSIyMC4wMTkiPjxkZWZzPjxjbGlwUGF0aCBpZD0iYSI+PHBhdGggZD0iTTkuMTM2IDE4LjI3MkE5LjEzNiA5LjEzNiAwIDEgMCAwIDkuMTM2YTkuMTM2IDkuMTM2IDAgMCAwIDkuMTM2IDkuMTM2Wm0wIDAiIGZpbGw9IiMyMjIiIGNsaXAtcnVsZT0iZXZlbm9kZCIvPjwvY2xpcFBhdGg+PC9kZWZzPjxwYXRoIGZpbGw9Im5vbmUiIGQ9Ik0uMDIuMDE5aDIwdjIwaC0yMHoiLz48cGF0aCBkPSJNOS44ODYgMTkuMDIyQTkuMTM2IDkuMTM2IDAgMSAwIC43NSA5Ljg4NmE5LjEzNiA5LjEzNiAwIDAgMCA5LjEzNiA5LjEzNlptMCAwIiBmaWxsPSIjMjIyIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiLz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSguNzUgLjc1KSI+PGcgY2xpcC1wYXRoPSJ1cmwoI2EpIj48cGF0aCBkPSJNMTQuOTkzIDE2LjU1NUgzLjE5MmEuODIzLjgyMyAwIDAgMS0uODQ0LS44di0uOGMwLS42NTUuNDM5LTEuNiAyLjUyOC0yLjRhMTMuMTE5IDEzLjExOSAwIDAgMSA0LjIxNi0uOCAxMy4xMTYgMTMuMTE2IDAgMCAxIDQuMjE2LjhjMi4wODkuNzk0IDIuNTI4IDEuNzQxIDIuNTI4IDIuNHYuOGEuODIzLjgyMyAwIDAgMS0uODQzLjhabS01LjktNS41OTRBMy4yOTIgMy4yOTIgMCAwIDEgNS43MiA3Ljc2OGEzLjI5MSAzLjI5MSAwIDAgMSAzLjM3Mi0zLjIgMy4yOTEgMy4yOTEgMCAwIDEgMy4zNzEgMy4yIDMuMjkxIDMuMjkxIDAgMCAxLTMuMzcxIDMuMTk0WiIgZmlsbD0iI2ZmZiIvPjwvZz48ZWxsaXBzZSBjeD0iNSIgY3k9IjIiIHJ4PSI1IiByeT0iMiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoNC4yNzEgMTQuMjY5KSIgZmlsbD0iI2ZmZiIvPjwvZz48cGF0aCBkPSJNOS44ODYgMTkuMDIyQTkuMTM2IDkuMTM2IDAgMSAwIC43NSA5Ljg4NmE5LjEzNiA5LjEzNiAwIDAgMCA5LjEzNiA5LjEzNlptMCAwIiBmaWxsPSJub25lIiBzdHJva2U9IiMyMjIiIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIgc3Ryb2tlLXdpZHRoPSIxLjUiLz48L3N2Zz4=");
  background-position: center top 9px;
  background-size: 20px;
}

.block-headernav-2 a.icon-review {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC44MTEiIGhlaWdodD0iMTguODExIj48cGF0aCBkPSJNMTUuNjc1IDBIMy4xMzVDLjg4NCAwIDAgLjg4NCAwIDMuMTM1djguNTFjMCAuMjMyLjAxMi40NDYuMDMxLjY1SDB2NS4zMTVjMCAxLjIxLjkyOCAxLjU5NSAxLjc4NC43MzlsMy41NjktMy41NjhoMTAuMzIyYzIuMjUxIDAgMy4xMzUtLjg4NCAzLjEzNS0zLjEzNVYzLjEzNUMxOC44MTEuODg0IDE3LjkyNiAwIDE1LjY3NSAwTTYuNzkzIDguODgzQTEuNTY4IDEuNTY4IDAgMSAxIDguMzYgNy4zMTVhMS41NjcgMS41NjcgMCAwIDEtMS41NjcgMS41NjhtNS4yMjUgMGExLjU2OCAxLjU2OCAwIDEgMSAxLjU2OC0xLjU2OCAxLjU2NyAxLjU2NyAwIDAgMS0xLjU2OCAxLjU2OCIgZmlsbD0iIzFhMTkxOSIvPjwvc3ZnPg==");
  background-position: center top 9px;
  background-size: 19px;
}

.block-headernav-2 a.icon-cart {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxOC44MTEiIGhlaWdodD0iMTguODEiPjxwYXRoIGQ9Ik0xNi41ODIgNC4xOEg2Ljg2OEw2LjIgMS4yMkExLjU2NyAxLjU2NyAwIDAgMCA0LjY2NyAwaC0zLjFhMS41NjggMS41NjggMCAwIDAgMCAzLjEzNWgxLjg0OWwuMjcyIDEuMiAxLjc1NCA4LjU1N2MuMjYzIDEuMzE2Ljc4MSAxLjc0IDIuMTIzIDEuNzRoNy4zNmExLjc4NyAxLjc4NyAwIDAgMCAyLjEtMS42NGwxLjY1Ni02LjExOGMuNDQ0LTEuNzc3LS4yNjktMi42OS0yLjEtMi42OU03LjMxNiAxNS42NzVhMS41NjggMS41NjggMCAxIDAgMS41NjggMS41NjggMS41NjcgMS41NjcgMCAwIDAtMS41NjgtMS41NjhNMTUuMTUzIDE1LjY3NWExLjU2OCAxLjU2OCAwIDEgMCAxLjU2OCAxLjU2OCAxLjU2NyAxLjU2NyAwIDAgMC0xLjU2OC0xLjU2OCIgZmlsbD0iIzFhMTkxOSIvPjwvc3ZnPg==");
  background-position: center top 9px;
  background-size: 19px;
}

.block-headernav-2 a:hover {
  opacity: 0.65;
}

.block-headernav--cart-count {
  display: none;
  position: absolute;
  top: -1px;
  right: -2px;
  width: 17px;
  height: 17px;
  border-radius: 17px;
  background-color: var(--cl-rd);
  color: #ffffff;
  font-size: 1rem;
  text-align: center;
  line-height: 16px;
  letter-spacing: 0;
}

.block-header-menu-btn {
  right: 0;
}

.block-header-menu-btn label {
  display: block;
  width: 16px;
  height: 20px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNS45OTkiIGhlaWdodD0iMTQiPjxwYXRoIGQ9Ik0xNSAxNEgxYTEgMSAwIDEgMSAwLTJoMTRhMSAxIDAgMSAxIDAgMlptMC00SDFhMSAxIDAgMSAxIDAtMmgxNGExIDEgMCAxIDEgMCAyWm0wLTRIMWExIDEgMCAxIDEgMC0yaDE0YTEgMSAwIDEgMSAwIDJabTAtNEgxYTEgMSAwIDEgMSAwLTJoMTRhMSAxIDAgMSAxIDAgMloiIGZpbGw9IiMxYTE5MTkiLz48L3N2Zz4=");
  background-position: center;
  background-repeat: no-repeat;
  background-size: 16px 14px;
  cursor: pointer;
}

.block-header-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  opacity: 0;
  visibility: hidden;
  transition-delay: 0.7s;
  z-index: 9;
}

.block-header-menu.is-menu-open {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.block-gnav {
  box-shadow: 0px 1px 0px 0px #f2f2f2ff;
  -webkit-box-shadow: 0px 1px 0px 0px #f2f2f2ff;
  -moz-box-shadow: 0px 1px 0px 0px #f2f2f2ff;
}

.block-gnav .container {
  height: auto;
}

.block-gnav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  height: 60px;
  padding: 0 18px;
  transition: height 0.3s;
}

.pane-header.is-float .block-gnav ul {
  height: 40px;
}

.block-gnav a {
  font-size: 1.4rem;
  font-weight: 700;
  text-decoration: none;
}

.block-gnav a:hover {
  opacity: 0.65;
}

.block-header-bottom-news {
  padding: 25px 0;
}

.page-top .block-header-bottom-news {
  background-color: var(--cl-gy-1);
}

.block-header-bottom-news p,
.block-header-bottom-news a {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 47px;
  border-radius: 6px;
  background-color: var(--cl-gd);
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  text-decoration: none;
}

.block-header-bottom-news a:hover {
  opacity: 0.65;
}

.block-header-bottom-news .item-circle {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  margin: 0 5px;
  padding: 0 0 2px 2px;
  border-radius: 28px;
  background-color: #ffffff;
  color: var(--cl-gd);
}

.block-header-bottom-news b {
  margin-left: 12px;
  font-size: 2.5rem;
  font-weight: 700;
}

/* ----ページトップに戻る---- */

.block-page-top {
  display: none !important;
}

/* ----フッター---- */

.pane-footer .container {
  width: 100%;
}

.block-footer-1 {
  padding: 50px 0 60px;
  background-color: var(--cl-gy-1);
}

.block-footer-mailmag {
  display: flex;
  justify-content: space-between;
  height: 178px;
  padding: 30px 40px 0;
  border-radius: 10px;
  background-color: #ffffff;
}

.block-footer-mailmag .item-left {
  width: 800px;
}

.block-footer-mailmag .item-subttl {
  margin-bottom: -4px;
  padding-left: 9px;
  font-size: 1.6rem;
  font-weight: 700;
}

.block-footer-mailmag .item-comment {
  margin-top: -10px;
  font-weight: 600;
}

.block-footer-mailmag .item-btn {
  padding-top: 29px;
}

.block-footer-mailmag .item-btn .btn-arw {
  width: 287px;
  height: 40px;
}

.block-footer-mailmag .item-btn .btn-arw::after {
  right: 30px;
}

.block-footer-mailmag .item-link {
  margin-top: 24px;
}

.block-footer-feature {
  padding: 84px 0 0;
}

.block-footer-feature .item-ttl {
  display: flex;
  align-items: baseline;
}

.block-footer-feature .item-ttl h2 {
  margin: 0 20px 0 0;
  font-size: 2.2rem;
  font-weight: 600;
}

.block-footer-feature .item-list {
  margin-top: 46px;
}

.block-footer-feature .item-list ul {
  display: flex;
}

.block-footer-feature .item-list li {
  width: calc(100% / 4);
  padding: 0 20px 18px;
}

.block-footer-feature .item-list li:not(:last-child) {
  border-right: 1px solid var(--cl-bdr);
}

.block-footer-feature .item-list .list-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 220px;
}

.block-footer-feature .item-list .list-ttl {
  margin: 0;
  padding: 0;
  font-size: 2rem;
  font-weight: 700;
  text-align: center;
}

.block-footer-feature .item-list .list-comment {
  margin-top: 16px;
  line-height: 1.71;
}

.block-footer-feature .item-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 60px;
}

.block-footer-feature .item-btn .btn-arw {
  width: 287px;
  height: 40px;
}

.block-footer-feature .item-btn .btn-arw::after {
  right: 30px;
}

.block-footer-2 {
  padding: 70px 0 50px;
  background-color: var(--cl-main);
  color: #ffffff;
}

.block-footer-2 a {
  display: block;
  color: #ffffff;
  text-decoration: none;
}

.block-footer-2 a:hover {
  opacity: 0.65;
}

.block-footer-nav {
  display: flex;
  flex-wrap: wrap;
}

.block-footer-nav-item {
  width: calc((100% - 260px) / 5);
}

.block-footer-nav-item:not(:nth-child(5n)) {
  margin-right: 65px;
}

.block-footer-nav-item:not(:nth-child(-n + 5)) {
  margin-top: 40px;
}

.block-footer-nav-item .layer-1st-item-ttl {
  padding-bottom: 16px;
  border-bottom: 1px solid #444444;
  font-weight: 600;
}

.block-footer-nav-item a {
  display: flex;
  align-items: center;
  position: relative;
}

.block-footer-nav-item a::before {
  content: "";
  display: inline-block;
  position: relative;
  top: 1px;
  width: 4px;
  height: 7px;
  margin-right: 11px;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI0IiBoZWlnaHQ9IjYuODIyIj48cGF0aCBkPSJNNCAzLjQxM2EuNDcxLjQ3MSAwIDAgMS0uMTQxLjM0MUwuODAxIDYuNjkzYS41MDUuNTA1IDAgMCAxLS4zMjkuMTI5LjQ3MS40NzEgMCAwIDEtLjM0MS0uMTQxLjQ3OS40NzkgMCAwIDEgLjAxMi0uNjY4bDIuNy0yLjYtMi43LTIuNmEuNDc5LjQ3OSAwIDAgMS0uMDEyLS42Ny40NzkuNDc5IDAgMCAxIC42Ny0uMDEybDMuMDU4IDIuOTRBLjQ3MS40NzEgMCAwIDEgNCAzLjQxM1oiIGZpbGw9IiNmZmYiLz48L3N2Zz4=");
  background-position: center;
  background-repeat: no-repeat;
}

.block-footer-nav-item li + li {
  margin-top: 8px;
}

.block-footer-nav-item .layer-2nd {
  margin-top: 18px;
}

.block-footer-nav-item .layer-3rd {
  margin-top: 8px;
  padding-left: 15px;
}

.block-footer-contact {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 94px;
}

.block-footer-contact a {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  width: 287px;
  height: 60px;
  border-radius: 4px;
  background-color: #ffffff;
  color: var(--cl-main);
  font-weight: 600;
}

.block-footer-contact a::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 20px;
  width: 8px;
  height: 13px;
  margin-top: -6px;
  background-image: var(--arw-btn-bk);
  background-repeat: no-repeat;
}

.block-footer-sns {
  margin-top: 36px;
}

.block-footer-sns ul {
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-footer-sns li + li {
  margin-left: 16px;
}

.block-footer-sns a {
  display: block;
  width: 34px;
  height: 34px;
  background-position: center;
  background-repeat: no-repeat;
  color: transparent;
  font-size: 0;
}

.block-footer-sns a.icon-x {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PHBhdGggZD0iTTE3IDM0QTE3IDE3IDAgMCAxIDQuOTc5IDQuOTc5YTE3IDE3IDAgMSAxIDI0LjA0MiAyNC4wNDJBMTYuODg5IDE2Ljg4OSAwIDAgMSAxNyAzNFptLS42OS0xNS4yODJMMjEuMDA4IDI1SDI2LjFsLTYuOTcyLTkuMzIxTDI1LjMwNSA5SDIzLjgxbC01LjM1NSA1Ljc4NUwxNC4xMjggOUg5LjA0MWw2LjYgOC44MjVMOSAyNWgxLjQ5NWw1LjgxNC02LjI4MVpNMjMuOSAyMy45aC0yLjM0TDExLjI0IDEwLjFoMi4zMzdMMjMuOSAyMy45WiIgZmlsbD0iI2ZmZiIvPjwvc3ZnPg==");
}

.block-footer-sns a.icon-fb {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PHBhdGggZD0iTTE3IDBhMTcgMTcgMCAxIDAgMTcgMTdBMTYuOTg2IDE2Ljk4NiAwIDAgMCAxNyAwWm0zLjggMTQuMS0uMiAyLjVIMTh2OC44aC0zLjN2LTguOGgtMS44di0yLjVoMS44di0xLjdhNC4wMjMgNC4wMjMgMCAwIDEgLjYtMi42QTMuMSAzLjEgMCAwIDEgMTggOC41YTEyLjQ1MyAxMi40NTMgMCAwIDEgMy4yLjNsLS40IDIuNmE1Ljg0OSA1Ljg0OSAwIDAgMC0xLjQtLjJjLS43IDAtMS4zLjItMS4zLjl2MmgyLjdaIiBmaWxsPSIjZmZmIi8+PC9zdmc+");
}

.block-footer-sns a.icon-ig {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PGcgZmlsbD0iI2ZmZiI+PHBhdGggZD0iTTIwLjUgMTAuMWgtN2EzLjM3MiAzLjM3MiAwIDAgMC0zLjQgMy40djdhMy4zNzIgMy4zNzIgMCAwIDAgMy40IDMuNGg3YTMuMzcyIDMuMzcyIDAgMCAwIDMuNC0zLjR2LTdhMy40MzYgMy40MzYgMCAwIDAtMy40LTMuNFpNMTcgMjEuNWE0LjQgNC40IDAgMSAxIDQuNC00LjQgNC4zMTMgNC4zMTMgMCAwIDEtNC40IDQuNFptNC41LTcuOGExLjEgMS4xIDAgMSAxIDEuMS0xLjEgMS4xODIgMS4xODIgMCAwIDEtMS4xIDEuMVoiLz48cGF0aCBkPSJNMTcgMTQuM2EyLjcgMi43IDAgMSAwIDIuNyAyLjcgMi42ODkgMi42ODkgMCAwIDAtMi43LTIuN1oiLz48cGF0aCBkPSJNMTcgMGExNyAxNyAwIDEgMCAxNyAxN0ExNi45ODYgMTYuOTg2IDAgMCAwIDE3IDBabTguNiAyMC41YTUuMTIxIDUuMTIxIDAgMCAxLTUuMSA1LjFoLTdhNS4xMjEgNS4xMjEgMCAwIDEtNS4xLTUuMXYtN2E1LjEyMSA1LjEyMSAwIDAgMSA1LjEtNS4xaDdhNS4xMjEgNS4xMjEgMCAwIDEgNS4xIDUuMVoiLz48L2c+PC9zdmc+");
}

.block-footer-sns a.icon-ln {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNCIgaGVpZ2h0PSIzNCI+PGcgZmlsbD0iI2ZmZiI+PHBhdGggZD0iTTE5LjIgMTQuNWEuNDcyLjQ3MiAwIDAgMC0uNS41djIuMmwtMS44LTIuNWEuNTIuNTIgMCAwIDAtLjQtLjJoLS4xYy0uMi4xLS4zLjItLjMuNHYzLjVhLjUuNSAwIDAgMCAxIDB2LTIuMmwxLjggMi41YS41Mi41MiAwIDAgMCAuNC4yaC4xYy4yLS4xLjMtLjIuMy0uNFYxNWMtLjEtLjMtLjMtLjUtLjUtLjVaTTE0LjkgMTQuNWEuNDcyLjQ3MiAwIDAgMC0uNS41djMuNWEuNS41IDAgMCAwIDEgMFYxNWEuNDcyLjQ3MiAwIDAgMC0uNS0uNVpNMTMuNSAxOGgtMS4zdi0zLjFhLjUuNSAwIDAgMC0xIDB2My41YS40NzIuNDcyIDAgMCAwIC41LjVoMS44YS40NzIuNDcyIDAgMCAwIC41LS41LjQ1OC40NTggMCAwIDAtLjUtLjRaIi8+PHBhdGggZD0iTTE3IDBhMTcgMTcgMCAxIDAgMTcgMTdBMTYuOTg2IDE2Ljk4NiAwIDAgMCAxNyAwWm03LjEgMjFhMjkuMjU4IDI5LjI1OCAwIDAgMS03IDUuMmMtMSAuNC0uOC0uMy0uOC0uNSAwLS4xLjEtLjguMS0uOCAwLS4yLjEtLjYgMC0uOGExLjAzOSAxLjAzOSAwIDAgMC0uOC0uNGMtNC4zLS42LTcuNS0zLjYtNy41LTcuMSAwLTQgNC03LjIgOC45LTcuMnM4LjkgMy4yIDguOSA3LjJhNi4xMTcgNi4xMTcgMCAwIDEtMS44IDQuNFoiLz48cGF0aCBkPSJNMjIuNSAxNS40YS41LjUgMCAwIDAgMC0xaC0xLjhhLjQ3Mi40NzIgMCAwIDAtLjUuNXYzLjZhLjQ3Mi40NzIgMCAwIDAgLjUuNWgxLjhhLjUuNSAwIDAgMCAwLTFoLTEuM3YtLjhoMS4zYS41LjUgMCAwIDAgMC0xaC0xLjN2LS44aDEuM1oiLz48L2c+PC9zdmc+");
}

.block-footer-nav-2 {
  margin-top: 36px;
}

.block-footer-nav-2 ul {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.2rem;
  font-weight: 700;
}

.block-footer-nav-2 li + li {
  position: relative;
  margin-left: 21px;
}

.block-footer-nav-2 li + li::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: -10px;
  width: 1px;
  height: 12px;
  margin-top: -6px;
  background-color: #ffffff;
}

.block-footer-copyright {
  margin-top: 34px;
  font-size: 1.2rem;
  font-weight: 700;
  text-align: center;
}
